Bug 245207 - x11-themes/plata-theme: update to 0.9.6
Summary: x11-themes/plata-theme: update to 0.9.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://gitlab.com/tista500/plata-the...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-31 12:48 UTC by Hiroki Tagato
Modified: 2020-04-09 12:18 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.30 KB, patch)
2020-03-31 12:48 UTC, Hiroki Tagato
tagattie: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Tagato 2020-03-31 12:48:49 UTC
Created attachment 212893 [details]
Patch

plata-theme has been updated to 0.9.6.

Upstream changes:
- https://gitlab.com/tista500/plata-theme/-/tags/0.9.5
- https://gitlab.com/tista500/plata-theme/-/tags/0.9.6

QA:
poudriere testport OK (releng/12.1 amd64)
Comment 1 Automation User 2020-03-31 17:49:48 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/131431905
Comment 2 commit-hook freebsd_committer 2020-04-08 10:18:01 UTC
A commit references this bug:

Author: meta
Date: Wed Apr  8 10:17:13 UTC 2020
New revision: 531104
URL: https://svnweb.freebsd.org/changeset/ports/531104

Log:
  x11-themes/plata-theme: Update to 0.9.6

  PR:		245207
  Submitted by:	Hiroki Tagato <tagattie@yandex.com> (maintainer)
  Relnotes:	https://gitlab.com/tista500/plata-theme/-/tags/0.9.5
  		https://gitlab.com/tista500/plata-theme/-/tags/0.9.6

Changes:
  head/x11-themes/plata-theme/Makefile
  head/x11-themes/plata-theme/distinfo
Comment 3 Koichiro Iwao freebsd_committer 2020-04-08 10:34:17 UTC
Committed, thanks!
Comment 4 Koichiro Iwao freebsd_committer 2020-04-09 07:37:20 UTC
I noticed you've joined ports developers, welcome!
Comment 5 Hiroki Tagato 2020-04-09 12:18:48 UTC
(In reply to Koichiro Iwao from comment #4)

You have keen eyes :-) Thanks for the welcome message and I look forward to working with the community.